article {}

.main {
	margin: 20px auto;
}

#post-3629 h1 {
	margin: 0 auto;
	padding: 2.5rem .5rem;
	background-color: #D52916;
	border: 8px solid #c22823;
	font-size: 2rem;
	color: #f5eacf;
}

.content {
	margin-top: 0px;
}

.stab_only_tmp {
	display: none;
}

/*ヘッダー下コンテンツ*/
.top_content {
	width: 100%;
	margin-bottom: 10px;
}

.result_all_wrap {
	border-width: 5px;
	border-style: solid;
	border-image-source: linear-gradient(325deg, #f7a60c, #ff2257, #9a27ee, #2366f7);
	border-image-slice: 1;
	background-image: linear-gradient(135deg, rgb(60, 60, 60), rgba(0, 0, 0, 1));
}

.result_all {
	text-align: center;
	font-weight: bold;
	line-height: 1.2;
	padding: 10px 0;
	color: #fff;
}

.result_all span {
	font-size: 32px;
	color: #fff;
	font-weight: bold;
}

.result_all .total_profit {
	background: linear-gradient(325deg, #f7a60c, #ff2257, #9a27ee, #2366f7);
	background-size: 800% 800%;
	-webkit-animation: AnimationName1 12s ease infinite;
	-moz-animation: Animationzame2 12s ease infinite;
	animation: AnimationName3 12s ease infinite;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 48px;
	font-weight: bold;
}

@-webkit-keyframes AnimationName1 {
	0% {
		background-position: 10% 0%
	}

	50% {
		background-position: 91% 100%
	}

	100% {
		background-position: 10% 0%
	}
}

@-moz-keyframes AnimationName2 {
	0% {
		background-position: 10% 0%
	}

	50% {
		background-position: 91% 100%
	}

	100% {
		background-position: 10% 0%
	}
}

@keyframes AnimationName3 {
	0% {
		background-position: 10% 0%
	}

	50% {
		background-position: 91% 100%
	}

	100% {
		background-position: 10% 0%
	}
}

.result_detail {
	text-align: center;
	line-height: 1.2;
	color: #fff;
	font-size: 16px;
	padding: 0px 0px 6px;
	font-weight: bold;
}

.result_title {
	height: 30px;
	padding: 10px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
}

.result_title span {
	color: transparent;
	background: linear-gradient(325deg, #f7a60c, #ff2257, #9a27ee, #2366f7);
	background-size: 800% 800%;
	-webkit-animation: AnimationName1 12s ease infinite;
	-moz-animation: Animationzame2 12s ease infinite;
	animation: AnimationName3 12s ease infinite;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-shadow: -2px -2px 0px #fff;
}

.par_title {
	height: 30px;
	padding: 8px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	background-color: #2d2d2d;
	color: #fff;
}

.par_title span {
	color: transparent;
	background: #B50101;
	text-shadow: -2px -2px 0px #fff;
	-webkit-background-clip: text;
}

.par_wrap {
	height: 100px;
	width: 100%;
	background-size: 10px 10px;
	background-color: #000;
	background-image:
		linear-gradient(45deg, rgba(56, 56, 56, 0.5) 25%, transparent 25%,
			transparent 50%, rgba(60, 60, 60, 0.5) 50%, rgba(60, 60, 60, 0.5) 75%,
			transparent 75%, transparent),
		linear-gradient(-45deg, rgba(56, 56, 56, 0.5) 25%, transparent 25%,
			transparent 50%, rgba(60, 60, 60, 0.5) 50%, rgba(60, 60, 60, 0.5) 75%,
			transparent 75%, transparent);
	text-align: center;
}

.par_flex {
	display: flex;
	flex-flow: row wrap;
	font-size: 16px;
}

.par_left {
	width: 65%;
	height: 100px;
	color: #fff;
	border-right: 1px dotted #fff;
	position: relative;
	line-height: 1.4;
}

.par_right {
	width: 35%;
	height: 100px;
	color: #fff;
	position: relative;
	line-height: 1.4;
}

@media screen and (max-width: 1023px) {

	.par_wrap {
		height: auto;
	}

	.par_left,
	.par_right {
		width: 100%;
	}

	.par_left {
		border-right: 0px dotted #fff;
	}
}

@media screen and (max-width: 500px) {

	.result_title,
	.par_title {
		font-size: 5vw;
	}

	.par_inner {
		font-size: 14px;
	}
}

.par_cont {
	width: 100%;
	height: 70px;
	position: relative;
}

.par_cont span {
	font-size: 26px;
	font-weight: bold;
}

.par_inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	width: 100%;
}

.lottery_par {
	font-weight: bold;
	animation: par-animation 1 1.6s cubic-bezier(0.600, 0.040, 0.980, 0.335);
	line-height: 0.95em;
	font-weight: bold;
	color: transparent;
	background: #666;
	text-shadow:
		0 0 1px #fff,
		1px 1px 3px #fff;
	-webkit-background-clip: text;
}

@keyframes par-animation {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.num_comment {
	width: 100%;
	text-align: center;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

@media screen and (max-width: 1280px) {
	.num_comment {
		margin: 0;
	}
}

@media screen and (max-width: 1023px) {
	.num_comment {
		margin: 0;
		width: 100%;
	}
}

@media screen and (max-width: 834px) {
	.num_comment {
		padding: 0px;
		margin: 0;
	}
}

.num_title {
	width: 100%;
	color: #fff;
	background-color: #2d2d2d;
	align-self: stretch;
	height: 50px;
	position: relative;
}

.num_title_innner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	width: 100%;
	color: transparent;
	background: #B50101;
	text-shadow:
		-2px -2px 1px #fff;
	-webkit-background-clip: text;
	font-weight: bold;
	font-size: 20px;
}

.num_content {
	color: #000000;
	width: 100%;
	background-color: #fff;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	align-self: stretch;
	height: 11rem;
	position: relative;
}

@media screen and (max-width: 1280px) {
	.num_content {}
}

@media screen and (max-width: 1023px) {
	.num_content {
		border-top-right-radius: 0px;
		border-top-left-radius: 0px;
	}
}

@media screen and (max-width: 834px) {
	.num_content {
		border-top-right-radius: 0px;
		border-top-left-radius: 0px;
	}
}

.num_content_innner {
	position: absolute;
	top: 50%;
	left: 50%;
	color: #4e4e4e;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	width: 100%;
	line-height: 1.2;
	font-size: 16px;
}

.num_content_innner span {
	font-size: 26px;
	font-weight: bold;
	color: #000;
}

/* a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	padding: 1rem 2rem;
	font-weight: bold;
	background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
	border-radius: 100vh;
	color: #fff;
	border: 1px solid #999;
	box-shadow: 0 3px 2px 1px #fcfcfc, 0 4px 6px #cecfd1, 0 -2px 2px #cecfd1, 0 -4px 2px #eee, inset 0 0 2px 2px #cecfd1;
	transition: 0.5s;
	background: #4169e1;
} */

.btn_wrap {
	width: 100%;
}

.btn_wrap_stab {
	width: 70%;
}

.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	font-weight: bold;
	border: 4px solid #ffca5a;
	border-radius: 30px;
	padding: 1rem;
	color: #fff;
	box-shadow: inset 0 0 8px 2px #555;
	transition: 0.5s;
	background: #008b00;
}

.btn_flex {
	display: flex;
	justify-content: center;
	font-size: 16px
}

.w70 {
	width: auto;
	text-align: center;
	font-size: 1.4em;
	line-height: 1.6em;
}

.w30 {
	width: auto;
	text-align: center;
	font-size: 2em;
}

.btn_01:hover {
	color: #fff;
	background: #2da92d;
}

.btn_10 {
	margin: 10px auto;
}

@media screen and (max-width: 500px) {
	.btn_wrap_stab {
		width: 100%;
	}
}


/*サイドメニュー*/
.side_menu {
	background: #fff;
	padding: 1.5%;
	width: 30%;
	border-radius: 4px;
	position: sticky;
	top: 0px;
	height: 100vh;
	margin: 20px 0;
}

.slide_all_wrap {
	height: calc((100vh - (11rem + 20px)) * 0.9);
	overflow: hidden;
	border-radius: 4px;
}

@media screen and (max-width: 1280px) {
	.side_menu {
		margin: 0 .5%;
	}
}

@media screen and (max-width: 1023px) {
	.side_menu {
		margin: 10px;
		width: auto;
	}

	.pc_only_tmp {
		display: none;
	}

	.stab_only_tmp {
		display: block;

	}
}

@media screen and (max-width: 834px) {
	.side_menu {
		padding: 16px;
		margin: 10px 0;
		border-width: 0;
	}

	.pc_only_tmp {
		display: none;
	}
}


/*カウントダウンセクション*/
.count_down_wrap {
	margin: 2rem 0;
	background: #f1f1f1;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
	text-align: center;
	padding-bottom: 1rem;
}

.count_down_title {
	font-size: 1.4em;
	background: #2d2d2d;
	padding: 4px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.05em;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

.count_down_title span {
	color: transparent;
	background: #B50101;
	text-shadow: -2px -2px 0px #fff;
	-webkit-background-clip: text;
	font-weight: bold;
}

@media screen and (max-width: 834px) {
	.count_down_title span {
		text-shadow: -2px -2px 0px #fff;
	}
}


.count_down_timer {
	width: 100%;
	background-color: #000000;
	color: #fff;
	margin: 3% auto;
}

@media screen and (max-width: 834px) {
	.count_down_timer {
		margin: 7% auto 3%;
	}
}

.count_down_timer p {
	font-size: 1.8rem;
	font-weight: bold;
}

@media screen and (max-width: 834px) {
	.count_down_timer p {
		font-size: 1.2rem;
		font-weight: bold;
	}
}

.count_down_timer .countdown {
	font-size: 2.0rem;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 0 10px #B50101, 0 0 20px rgba(230, 10, 10, 0.51);
	line-height: 1;
}

@media screen and (max-width: 834px) {
	.count_down_timer .countdown {
		font-size: 4vw;
	}
}

.count_down_timer .countdown span {
	font-size: 3.2rem;
}

@media screen and (max-width: 834px) {
	.count_down_timer .countdown span {
		font-size: 9vw;
	}
}

.count_down_timer_inner {
	padding: 2% 0;
}

.count_down_content p {
	line-height: 1.2;
}

.count_down_content span {
	font-size: 2.2rem;
	font-weight: bold;
	padding: 2px 20px;
	color: #fff;
	border-radius: 100vh;
	text-shadow: 2px 2px 1px rgb(49, 2, 2);
	background-image: -webkit-gradient(linear, -45deg, from(#B50101), to(#f22555));
	background-image: -webkit-linear-gradient(45deg, #B50101 0%, #f22555 100%);
	background-image: linear-gradient(-45deg, #B50101 0%, #f22555 100%);
	position: relative;
	top: 10px;
}

@media screen and (max-width: 834px) {
	.count_down_content span {
		font-size: 6.2vw;
	}
}

.count_down_content .small {
	font-size: 1.0rem;
}

@media screen and (max-width: 834px) {
	.count_down_content .small {
		font-size: 12px;
	}
}

/* .count_down_content a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 70%;
	padding: 1rem 2rem;
	margin: 2% auto;
	font-weight: bold;
	background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
	border-radius: 100vh;
	color: #fff;
	border: 1px solid #999;
	box-shadow: 0 3px 2px 1px #fcfcfc, 0 4px 6px #cecfd1, 0 -2px 2px #cecfd1, 0 -4px 2px #eee, inset 0 0 2px 2px #cecfd1;
	transition: 0.5s;
	background: #4169e1;
	background: #4169e1;
}

.count_down_content a.btn_01:hover {
	color: #fff;
	background: #27acd9;
} */


.count_down_content .btn_wrap {
	width: 70%;
	margin: 2% auto;
}

.count_down_content .btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	font-weight: bold;
	border: 4px solid #ffca5a;
	border-radius: 30px;
	padding: 1rem;
	color: #fff;
	box-shadow: inset 0 0 8px 2px #555;
	transition: 0.5s;
	background: #008b00;
}

.count_down_content .btn_flex {
	display: flex;
	justify-content: center;
	font-size: 20px
}

.count_down_content .w70 {
	width: auto;
	text-align: center;
	font-size: 2em;
}

.count_down_content .w30 {
	width: auto;
	text-align: center;
	font-size: 2em;
}

.count_down_content .btn_01:hover {
	color: #fff;
	background: #2da92d;
}

@media screen and (max-width: 834px) {
	.count_down_content .btn_wrap {
		width: 90%;
	}

	.count_down_content .w70 {
		width: auto;
		text-align: center;
		font-size: 1em;
	}

	.count_down_content .w30 {
		width: auto;
		text-align: center;
		font-size: 1em;
	}
}

/*バックナンバー*/

.back_number_topic {
	padding: 8px 19px;
	margin: 0 0 2rem;
	background: #ececec;
	border-top: solid 5px #000000;
	border-bottom: solid 5px #000000;
}

.back_number_topic p {
	padding: 0 0.5em;
	/*上下 左右の余白*/
	color: #000;
	/*文字色*/
	background: transparent;
	/*背景透明に*/
	border-left: solid 8px #4169e1;
	/*左線*/
	margin: 10px auto;
	transition-duration: 0.3s;
}

.back_number_topic a {
	text-decoration: none;
}

.back_number_topic p:hover {
	padding: 0 0.8em;
	/*上下 左右の余白*/
	color: #4f4f4f;
	/*文字色*/
	border-left: solid 8px #27acd9;
	/*左線*/
}

.back_number_title_wrap {
	text-align: center;
}

.back_number_title {
	font-size: 2.2rem;
	font-weight: bold;
	margin-top: 50px;
	position: relative;
	display: inline-block;
	margin-bottom: 0.6em;
}

@media screen and (max-width: 834px) {
	.back_number_title {
		font-size: 1.6rem;
	}
}

.back_number_title:before {
	content: '';
	position: absolute;
	bottom: 0px;
	display: inline-block;
	width: 120px;
	height: 5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: black;
	border-radius: 4px;
}

/*コメント横流し*/
.duration_1 {
	animation-duration: 10s !important;
}

.duration_2 {
	animation-duration: 12s !important;
}

.duration_3 {
	animation-duration: 14s !important;
}

.duration_4 {
	animation-duration: 16s !important;
}

.duration_5 {
	animation-duration: 18s !important;
}

.duration_6 {
	animation-duration: 20s !important;
}

.duration_7 {
	animation-duration: 22s !important;
}

.duration_8 {
	animation-duration: 24s !important;
}

.duration_9 {
	animation-duration: 26s !important;
}

.duration_10 {
	animation-duration: 28s !important;
}

.comment_font_1 {
	font-size: 16px;
}

.comment_font_2 {
	font-size: 18px;
}

.comment_font_3 {
	font-size: 20px;
}

.comment_font_4 {
	font-size: 24px;
}

.comment_font_5 {
	font-size: 26px;
}

/* .comment_top_1{
	top: 10px;
}

.comment_top_2{
	top: 40px;
}

.comment_top_3{
	top: 70px;
}

.comment_top_4{
	top: 100px;
}

.comment_top_5{
	top: 130px;
} */

@media screen and (max-width: 1023px) {
	.duration_1 {
		animation-duration: 6s !important;
	}

	.duration_2 {
		animation-duration: 8s !important;
	}

	.duration_3 {
		animation-duration: 10s !important;
	}

	.duration_4 {
		animation-duration: 12s !important;
	}

	.duration_5 {
		animation-duration: 14s !important;
	}

	.duration_6 {
		animation-duration: 16s !important;
	}

	.duration_7 {
		animation-duration: 18s !important;
	}

	.duration_8 {
		animation-duration: 20s !important;
	}

	.duration_9 {
		animation-duration: 22s !important;
	}

	.duration_10 {
		animation-duration: 24s !important;
	}
}

@media screen and (max-width: 834px) {
	.duration_1 {
		animation-duration: 8s !important;
	}

	.duration_2 {
		animation-duration: 12s !important;
	}

	.duration_3 {
		animation-duration: 16s !important;
	}

	.duration_4 {
		animation-duration: 20s !important;
	}

	.duration_5 {
		animation-duration: 24s !important;
	}

	.duration_6 {
		animation-duration: 14s !important;
	}

	.duration_7 {
		animation-duration: 16s !important;
	}

	.duration_8 {
		animation-duration: 18s !important;
	}

	.duration_9 {
		animation-duration: 20s !important;
	}

	.duration_10 {
		animation-duration: 22s !important;
	}

	.comment_font_1 {
		font-size: 14px;
	}

	.comment_font_2 {
		font-size: 16px;
	}

	.comment_font_3 {
		font-size: 18px;
	}

	.comment_font_4 {
		font-size: 20px;
	}

	.comment_font_5 {
		font-size: 22px;
	}
}


.container_comment {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 100%;
	padding: 10px 0;
	height: 150px;
	background:
		linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px,
		linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px,
		linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px,
		linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px,
		linear-gradient(90deg, #1b1b1b 10px, transparent 10px),
		linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
	background-color: #131313;
	background-size: 20px 20px;
}

.container_comment p {
	left: 100%;
	margin: 0;
	display: inline-block;
	white-space: nowrap;
	animation-name: marquee;
	/*アニメーションのクラス名*/
	animation-timing-function: linear;
	/*アニメーションのタイミング・進行割合の指定*/
	animation-duration: 100s;
	/*アニメーションの速度*/
	animation-iteration-count: infinite;
	/*アニメーションの動作回数*/
	position: absolute;
	display: inline-block;
	line-height: 1;
	font-weight: bold;
	color: #fff;
	opacity: 0.7;
}

.container_comment2 {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 100%;
	padding: 10px 0;
	height: 150px;
	background:
		linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px,
		linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px,
		linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px,
		linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px,
		linear-gradient(90deg, #1b1b1b 10px, transparent 10px),
		linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
	background-color: #131313;
	background-size: 20px 20px;
}

.container_comment2 p {
	left: 100%;
	margin: 0;
	display: inline-block;
	white-space: nowrap;
	animation-name: marquee;
	/*アニメーションのクラス名*/
	animation-timing-function: linear;
	/*アニメーションのタイミング・進行割合の指定*/
	animation-duration: 100s;
	/*アニメーションの速度*/
	animation-iteration-count: infinite;
	/*アニメーションの動作回数*/
	position: absolute;
	display: inline-block;
	line-height: 0.95em;
	font-weight: bold;
	color: #fff;
}

@keyframes marquee {
	from {
		left: 100%;
	}

	99%,
	to {
		left: -200%;
	}
}

@media screen and (max-width: 1023px) {
	@keyframes marquee {
		from {
			left: 100%;
		}

		99%,
		to {
			left: -200%;
		}
	}
}

@media screen and (max-width: 834px) {
	@keyframes marquee {
		from {
			left: 100%;
		}

		99%,
		to {
			left: -600%;
		}
	}
}

.comment_yellow {
	color: #fcc800 !important;
}


/*流れるコメント*/
#main_slide_bg {
	padding: 0.5%;
	background-color: #2d2d2d;
	border-radius: 4px;
}

#main_slide p {
	font-size: 1rem;
	font-weight: 200;
	width: 100%;
	padding: 20px 10px 12px;
	border-bottom: dashed 1px #bcbcbc;
	color: #fff;
}

.comment_name {
	font-weight: bold;
	padding: 1% 2%;
	background: #B50101;
}

.comment_new::before {
	content: "new";
	margin-left: 5px;
	background: #d83473;
	padding: 1% 2%;
	font-weight: 100;
}


@media screen and (max-width: 1023px) {
	#main_slide_bg_stab {
		padding: 0.5%;
		background-color: #000;
		background-image: linear-gradient(145deg, #560000 40%, transparent 80%);
		border-radius: 4px;
		height: 600px;
		overflow: hidden;
	}

	#main_slide_stab p {
		font-size: 1rem;
		font-weight: 200;
		width: 100%;
		padding: 20px 10px 12px;
		border-bottom: dashed 1px #bcbcbc;
		color: #fff;
	}

	#main_slide_bg_stab_top {
		padding: 0.5%;
		background-color: #000;
		background-image: linear-gradient(145deg, #560000 40%, transparent 80%);
		border-radius: 4px;
		height: 400px;
		overflow: hidden;
		margin-bottom: 20px;
	}

	#main_slide_stab_top p {
		font-size: 1rem;
		font-weight: 200;
		width: 100%;
		padding: 20px 10px 12px;
		border-bottom: dashed 1px #bcbcbc;
		color: #fff;
	}

	.comment_name {
		font-weight: bold;
		padding: 0% 2%;
		background: #B50101;
	}

	.comment_new::before {
		padding: 0% 2%;
	}
}

/*読み込みフォーム*/
.ifr_com_bg1 {
	border: none;
	width: 100%;
	height: 1327px;
	margin: 2rem auto 1rem auto;
	display: block;
	max-width: 1000px;
	background-color: rgba(10, 10, 10, 0.9);
	background-image: url(https://www.transparenttextures.com/patterns/black-twill.png);
}

button {
	-webkit-appearance: none;
	border-radius: 0;
}

/*SPのFixmMenu*/
.sp_under_menu {
	display: none;
}

.sp_only_tmp {
	display: none;
}

@media screen and (max-width: 500px) {
	.sp_under_menu {
		width: 100%;
		height: 50px;
		color: #ffffff;
		background-color: #000000;
		text-align: center;
		position: fixed;
		bottom: 0;
		transition: 0.5s;
		display: flex;
		justify-content: space-between;
		font-size: 2.6vw;
	}

	.sp_under_menu span {
		font-size: 3.6vw;
		font-weight: bold;
	}

	.sp_under_menu a {
		text-decoration: none;
		padding: 5px 5px;
		width: 33.3%;
		color: #fff;
		height: 50px;
		line-height: 1.2;
		position: relative;
		display: inline-block;
		margin-bottom: 1em;
	}

	.sp_under_menu a:nth-child(-n+2) {
		border-right: 1px solid #8c8c8c;
	}

	.sp_under_menu a:before {
		content: '';
		position: absolute;
		bottom: 5px;
		display: inline-block;
		width: 60%;
		height: 5px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		background-color: #4169e1;
		border-radius: 2px;
	}

	.sp_only_tmp {
		display: block;
	}

	.pc_only_tmp {
		display: none;
	}

	/* .sp_under_menu a:nth-child(2n){
		background-color: #616161;
	} */

	.sp_under_menu a:nth-child(4) {
		padding: 28px 5px;
	}
}



/**/
#breadcrumb {
	display: none;
}

#footer {
	position: relative;
	z-index: 20;
}

.footer {
	margin-top: 0px;
	padding: 8px;
}

.sp_under_menu {
	z-index: 10;
}

/*フッター*/
.footer_menu {
	padding-top: 30px;
	list-style: none;
}

ul.footer_menu {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	padding-left: 0;
	margin-bottom: 20px;
}

ul.footer_menu li {
	padding: 0 0.2rem;
}

.footer_menu a {
	background: #333;
	padding: 5px 10px;
	margin: 0 auto;
	font-size: 0.8rem;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.footer_menu a:hover {
	opacity: 0.7;
}


@media screen and (max-width: 834px) {
	ul.footer_menu {
		display: -webkit-flex;
		display: list-item;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		padding: 1rem 0;
		text-align: center;
	}

	ul.footer_menu li {
		padding: 0.2rem 0;
	}
}

.btn_img_tmp {
	height: 100%;
}

.btn_img_tmp:hover {
	opacity: 0.7;
}

.top_tousen_btn {
	background: #000;
	height: auto;
}

.top_tousen_btn img {
	height: 250px;
}

@media screen and (max-width: 834px) {
	.top_tousen_btn {
		background: #000;
		height: auto;
	}

	.top_tousen_btn img {
		height: auto;
	}
}


body {
	background-image: linear-gradient(131deg, rgba(186, 186, 186, 0.01) 0%, rgba(186, 186, 186, 0.01) 16.667%, rgba(192, 192, 192, 0.01) 16.667%, rgba(192, 192, 192, 0.01) 33.334%, rgba(48, 48, 48, 0.01) 33.334%, rgba(48, 48, 48, 0.01) 50.001000000000005%, rgba(33, 33, 33, 0.01) 50.001%, rgba(33, 33, 33, 0.01) 66.668%, rgba(182, 182, 182, 0.01) 66.668%, rgba(182, 182, 182, 0.01) 83.33500000000001%, rgba(211, 211, 211, 0.01) 83.335%, rgba(211, 211, 211, 0.01) 100.002%), linear-gradient(148deg, rgba(48, 48, 48, 0.01) 0%, rgba(48, 48, 48, 0.01) 16.667%, rgba(178, 178, 178, 0.01) 16.667%, rgba(178, 178, 178, 0.01) 33.334%, rgba(192, 192, 192, 0.01) 33.334%, rgba(192, 192, 192, 0.01) 50.001000000000005%, rgba(237, 237, 237, 0.01) 50.001%, rgba(237, 237, 237, 0.01) 66.668%, rgba(194, 194, 194, 0.01) 66.668%, rgba(194, 194, 194, 0.01) 83.33500000000001%, rgba(227, 227, 227, 0.01) 83.335%, rgba(227, 227, 227, 0.01) 100.002%), linear-gradient(138deg, rgba(146, 146, 146, 0.03) 0%, rgba(146, 146, 146, 0.03) 25%, rgba(33, 33, 33, 0.03) 25%, rgba(33, 33, 33, 0.03) 50%, rgba(46, 46, 46, 0.03) 50%, rgba(46, 46, 46, 0.03) 75%, rgba(172, 172, 172, 0.03) 75%, rgba(172, 172, 172, 0.03) 100%), linear-gradient(38deg, rgba(3, 3, 3, 0.03) 0%, rgba(3, 3, 3, 0.03) 16.667%, rgba(28, 28, 28, 0.03) 16.667%, rgba(28, 28, 28, 0.03) 33.334%, rgba(236, 236, 236, 0.03) 33.334%, rgba(236, 236, 236, 0.03) 50.001000000000005%, rgba(3, 3, 3, 0.03) 50.001%, rgba(3, 3, 3, 0.03) 66.668%, rgba(207, 207, 207, 0.03) 66.668%, rgba(207, 207, 207, 0.03) 83.33500000000001%, rgba(183, 183, 183, 0.03) 83.335%, rgba(183, 183, 183, 0.03) 100.002%), linear-gradient(145deg, rgba(20, 20, 20, 0.02) 0%, rgba(20, 20, 20, 0.02) 20%, rgba(4, 4, 4, 0.02) 20%, rgba(4, 4, 4, 0.02) 40%, rgba(194, 194, 194, 0.02) 40%, rgba(194, 194, 194, 0.02) 60%, rgba(34, 34, 34, 0.02) 60%, rgba(34, 34, 34, 0.02) 80%, rgba(71, 71, 71, 0.02) 80%, rgba(71, 71, 71, 0.02) 100%), linear-gradient(78deg, rgba(190, 190, 190, 0.02) 0%, rgba(190, 190, 190, 0.02) 20%, rgba(95, 95, 95, 0.02) 20%, rgba(95, 95, 95, 0.02) 40%, rgba(71, 71, 71, 0.02) 40%, rgba(71, 71, 71, 0.02) 60%, rgba(7, 7, 7, 0.02) 60%, rgba(7, 7, 7, 0.02) 80%, rgba(130, 130, 130, 0.02) 80%, rgba(130, 130, 130, 0.02) 100%), linear-gradient(293deg, rgba(213, 213, 213, 0.03) 0%, rgba(213, 213, 213, 0.03) 20%, rgba(220, 220, 220, 0.03) 20%, rgba(220, 220, 220, 0.03) 40%, rgba(146, 146, 146, 0.03) 40%, rgba(146, 146, 146, 0.03) 60%, rgba(57, 57, 57, 0.03) 60%, rgba(57, 57, 57, 0.03) 80%, rgba(120, 120, 120, 0.03) 80%, rgba(120, 120, 120, 0.03) 100%), linear-gradient(90deg, rgb(225, 15, 180), rgb(78, 198, 243));
	background-size: cover;
}